span#darkGrey {
    display: block;
    text-align: left;
    font-weight: bolder;
    background-color: #666;
    font-size:1.2em;
    padding: 4px 4px 4px 20px;
    margin: 0 0 5px ;
    color: #fff;
    width: 100%;
}

hr.hide {
    clear : both;
    visibility : hidden; 
}

